import { creatRequest } from '../../utils/request.js';

const requestList = {
	//计划列表
	planList:{
		method:'GET',
		url: 'plan/list'
	},
	//分配单位查核人员
	batchDistribute:{
		method:'POST',
		url: 'plan/batchDistribute'
	},

};
export const commServer = ({ key, data }) => {
  let obj = requestList[key];
  return creatRequest(obj, data);
}